Bug 8188 - [UPDATE REQUEST 2014.1] chromium-browser-stable 59.0.3071.115
: [UPDATE REQUEST 2014.1] chromium-browser-stable 59.0.3071.115
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 13:39 MSD by Алексей-З
Modified: 2017-08-11 21:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-30 13:39:39 MSD
Обновился Хромиум.
Comment 1 Алексей-З 2017-07-30 13:42:41 MSD
chromium-browser-stable 59.0.3071.115
https://abf.io/build_lists/2884574
https://abf.io/build_lists/2884575
Comment 2 Vladimir Potapov 2017-07-31 14:15:15 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-08-10 19:04:48 MSD
chromium-browser-stable-59.0.3071.115-1
https://abf.io/build_lists/2884574
https://abf.io/build_lists/2884575
****************************** Advisory *************************
up to 59.0.3071.115
*****************************************************************
QA Verified